<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles/basic.css">
    <link rel="stylesheet" href="styles/reset.css">
    <title>Basic CSS</title>
</head>
<body>
    <div class="menu-top">
        <a href="" class="menu-top-link text-green">Item 1</a>
        <a href="" class="menu-top-link text-green">Item 2</a>
        <a href="" class="menu-top-link text-green">Item 3</a>
        <a href="" class="menu-top-link text-green">Item 4</a>
    </div>
    <div class="menu-footer">
        <a href="" class="menu-footer-link">item 1</a>
        <a href="" class="menu-footer-link">item 2</a>
        <a href="" class="menu-footer-link">item 3</a>
        <a href="" class="menu-footer-link">item 4</a>
    </div>
    <img class="main-logo" src="img/main.jpg" alt="logo">
</body>
</html>